/*--- Avanquest WebEasy Page Style ---*/


.cc144              { /* Common */
	border          :   0.00pt none #ffffff;
	}
.cc145              { /* Common */
	border          :   0.00pt none #f0f0f0;
	}
.cc146              { /* Common */
	font            : bold 28pt 'Comfortaa';
	color           : #000000;
	}
.cc147              { /* Common */
	font            : bold 24pt 'Comfortaa';
	color           : #ffffff;
	}
.cc148              { /* Common */
	font            : bold 63pt 'Comfortaa';
	color           : #ffffff;
	}
.cc149              { /* Common */
	font            : bold 18pt 'Comfortaa';
	color           : #000000;
	}
.cc150              { /* Common */
	font            : bold 36pt 'Comfortaa';
	color           : #000000;
	}
.cc151              { /* Common */
	font            : bold 24pt 'Comfortaa';
	color           : #000000;
	}
.cc152              { /* Common */
	border          :   0.00pt none #800080;
	}
.cc153              { /* Common */
	font            : 24pt 'Arial Black', Helvetica, sans-serif;
	color           : #00ffff;
	}
.cc154              { /* Common */
	font            : 36pt 'Arial Black', Helvetica, sans-serif;
	color           : #00ffff;
	}
span#e82            { /* fromista018044.jpg */
	background      : transparent url(fromista018044.jpg) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             : 643.50pt;
	width           : 930.00pt;
	height          : 561.75pt;
	}
img#e81             { /* fromista018043.jpg */
	position        : absolute;
	left            :  15.00pt;
	top             :1265.25pt;
	width           : 903.00pt;
	height          : 504.00pt;
	}
span#e80            { /* fromista018042.jpg */
	background      : transparent url(fromista018042.jpg) no-repeat top left;
	position        : absolute;
	left            :  15.00pt;
	top             :1262.25pt;
	width           : 906.00pt;
	height          :  51.00pt;
	}
div#e79             { /* Casa rural EL MILAGRO  */
	position        : absolute;
	left            :  27.75pt;
	top             :1269.75pt;
	width           : 444.75pt;
	height          :  35.25pt;
	}
div#e78             { /* 34440 Frómista, \ \Palen... */
	position        : absolute;
	left            : 549.00pt;
	top             :1650.75pt;
	width           : 339.75pt;
	height          :  59.25pt;
	}
div#e77             { /* 979 81 10 28 */
	position        : absolute;
	left            : 549.00pt;
	top             :1721.25pt;
	width           : 158.25pt;
	height          :  33.75pt;
	}
div#e76             { /* casaruralelmilagro.com */
	position        : absolute;
	left            : 614.25pt;
	top             :1271.25pt;
	width           : 315.75pt;
	height          :  30.75pt;
	}
img#e75             { /* phoneblt.gif */
	position        : absolute;
	left            : 503.25pt;
	top             :1719.75pt;
	width           :  38.25pt;
	height          :  30.75pt;
	}
span#e74            { /* fromista018041.jpg */
	background      : transparent url(fromista018041.jpg) no-repeat top left;
	position        : absolute;
	left            : 588.00pt;
	top             : 934.50pt;
	width           :  41.25pt;
	height          :  30.00pt;
	}
span#e73            { /* fromista018040.jpg */
	background      : transparent url(fromista018040.jpg) no-repeat top left;
	position        : absolute;
	left            :  74.25pt;
	top             : 171.00pt;
	width           : 855.75pt;
	height          :  39.00pt;
	}
img#e72             { /* fromista018039.jpg */
	position        : absolute;
	left            : 404.25pt;
	top             :   0.75pt;
	width           : 147.75pt;
	height          : 187.50pt;
	}
div#e71             { /* Frómista */
	position        : absolute;
	left            : 156.00pt;
	top             :  72.75pt;
	width           : 402.00pt;
	height          :  81.00pt;
	}
span#e70            { /* fromista018038.jpg */
	background      : transparent url(fromista018038.jpg) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             : 377.25pt;
	width           : 930.00pt;
	height          :  40.50pt;
	}
div#e69             {
	position        : absolute;
	left            : 850.50pt;
	top             :   6.75pt;
	width           :  72.00pt;
	height          :  15.00pt;
	}
div#e68             {
	position        : absolute;
	left            : 850.50pt;
	top             :  22.50pt;
	width           :  72.00pt;
	height          :  15.00pt;
	}
span#e67            { /* fromista018037.jpg */
	background      : transparent url(fromista018037.jpg) no-repeat top left;
	position        : absolute;
	left            :  72.75pt;
	top             :  70.50pt;
	width           :  72.00pt;
	height          :  70.50pt;
	}
span#e66            { /* fromista018036.jpg */
	background      : transparent url(fromista018036.jpg) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :   0.00pt;
	width           :  72.00pt;
	height          :  70.50pt;
	}
span#e65            { /* fromista018035.jpg */
	background      : transparent url(fromista018035.jpg) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             : 140.25pt;
	width           :  72.00pt;
	height          :  70.50pt;
	}
img#e64             { /* fromista018034.jpg */
	position        : absolute;
	left            : 168.75pt;
	top             : 192.75pt;
	width           : 111.00pt;
	height          :  76.50pt;
	}
img#e63             { /* fromista018033.jpg */
	position        : absolute;
	left            : 283.50pt;
	top             : 196.50pt;
	width           : 101.25pt;
	height          :  67.50pt;
	}
img#e62             { /* fromista018032.jpg */
	position        : absolute;
	left            : 392.25pt;
	top             : 195.75pt;
	width           :  99.00pt;
	height          :  67.50pt;
	}
div#e61             { /* Palencia            \ \\ */
	position        : absolute;
	left            : 191.25pt;
	top             : 239.25pt;
	width           :  99.00pt;
	height          :  35.25pt;
	}
img#e60             { /* fromista018031.jpg */
	position        : absolute;
	left            : 496.50pt;
	top             : 193.50pt;
	width           : 110.25pt;
	height          :  76.50pt;
	}
img#e59             { /* fromista018030.jpg */
	position        : absolute;
	left            : 605.25pt;
	top             : 192.75pt;
	width           : 110.25pt;
	height          :  76.50pt;
	}
img#e58             { /* fromista018029.jpg */
	position        : absolute;
	left            : 821.25pt;
	top             : 195.00pt;
	width           : 108.75pt;
	height          :  75.75pt;
	}
img#e57             { /* fromista018028.jpg */
	position        : absolute;
	left            : 709.50pt;
	top             : 192.75pt;
	width           : 113.25pt;
	height          :  79.50pt;
	}
div#e56             { /* Localidades      */
	position        : absolute;
	left            : 288.75pt;
	top             : 239.25pt;
	width           : 114.75pt;
	height          :  23.25pt;
	}
div#e55             { /* Rutas     */
	position        : absolute;
	left            : 419.25pt;
	top             : 239.25pt;
	width           :  99.00pt;
	height          :  27.00pt;
	}
div#e54             { /* Dónde \ \comer */
	position        : absolute;
	left            : 537.75pt;
	top             : 219.00pt;
	width           :  77.25pt;
	height          :  42.75pt;
	}
div#e53             { /* Dónde \ \dormir */
	position        : absolute;
	left            : 645.75pt;
	top             : 219.75pt;
	width           :  77.25pt;
	height          :  42.75pt;
	}
div#e52             { /* Agenda \ \de fiestas */
	position        : absolute;
	left            : 729.00pt;
	top             : 219.00pt;
	width           :  93.75pt;
	height          :  49.50pt;
	}
div#e51             { /* Enoturismo */
	position        : absolute;
	left            : 831.75pt;
	top             : 240.00pt;
	width           :  93.75pt;
	height          :  23.25pt;
	}
span#e50            { /* fromista018027.jpg */
	background      : transparent url(fromista018027.jpg) no-repeat top left;
	position        : absolute;
	left            :  18.75pt;
	top             : 425.25pt;
	width           : 243.00pt;
	height          : 168.75pt;
	}
div#e49             { /* Hoteles */
	position        : absolute;
	left            :  81.75pt;
	top             : 529.50pt;
	width           : 239.25pt;
	height          :  42.75pt;
	}
span#e48            { /* fromista018026.jpg */
	background      : transparent url(fromista018026.jpg) no-repeat top left;
	position        : absolute;
	left            : 291.75pt;
	top             : 529.50pt;
	width           : 638.25pt;
	height          :  60.00pt;
	}
div#e47             { /* Casas rurales en Fómista */
	position        : absolute;
	left            : 330.00pt;
	top             : 537.00pt;
	width           : 582.75pt;
	height          :  42.75pt;
	}
img#e46             { /* fromista018025.jpg */
	position        : absolute;
	left            :  16.50pt;
	top             :   2.25pt;
	width           : 246.00pt;
	height          :  81.00pt;
	}
span#e45            { /* fromista018024.jpg */
	background      : transparent url(fromista018024.jpg) no-repeat top left;
	position        : absolute;
	left            :   2.25pt;
	top             :3705.00pt;
	width           : 927.75pt;
	height          :  40.50pt;
	}
div#e44             { /* San Antonio de Padua */
	position        : absolute;
	left            : 606.00pt;
	top             :1800.00pt;
	width           : 324.00pt;
	height          :  44.25pt;
	}
span#e43            { /* fromista018023.jpg */
	background      : transparent url(fromista018023.jpg) no-repeat top left;
	position        : absolute;
	left            : 590.25pt;
	top             : 318.75pt;
	width           : 129.75pt;
	height          :  96.75pt;
	}
span#e42            { /* fromista018022.jpg */
	background      : transparent url(fromista018022.jpg) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             : 580.50pt;
	width           : 305.25pt;
	height          : 236.25pt;
	}
span#e41            { /* fromista018021.jpg */
	background      : transparent url(fromista018021.jpg) no-repeat top left;
	position        : absolute;
	left            :   2.25pt;
	top             : 671.25pt;
	width           : 291.00pt;
	height          :  51.75pt;
	}
div#e40             { /* Hoteles  */
	position        : absolute;
	left            :  20.25pt;
	top             : 615.75pt;
	width           : 245.25pt;
	height          :  30.75pt;
	}
div#e39             { /* Hostales */
	position        : absolute;
	left            :  20.25pt;
	top             : 648.75pt;
	width           : 339.75pt;
	height          :  30.75pt;
	}
div#e38             { /* Casas rurales */
	position        : absolute;
	left            :  20.25pt;
	top             : 681.75pt;
	width           : 305.25pt;
	height          :  30.75pt;
	}
div#e37             { /* Pensiones */
	position        : absolute;
	left            :  20.25pt;
	top             : 717.00pt;
	width           : 339.75pt;
	height          :  30.75pt;
	}
div#e36             { /* Albergues */
	position        : absolute;
	left            :  20.25pt;
	top             : 753.75pt;
	width           : 306.00pt;
	height          :  30.75pt;
	}
img#e35             { /* fromista018020.jpg */
	position        : absolute;
	left            : 842.25pt;
	top             :1695.75pt;
	width           :  61.50pt;
	height          :  60.75pt;
	}
img#e34             { /* fromista018019.jpg */
	position        : absolute;
	left            : 180.00pt;
	top             : 927.00pt;
	width           : 276.75pt;
	height          :  83.25pt;
	}
div#e33             { /* SERVIARIAS  */
	position        : absolute;
	left            : 234.75pt;
	top             : 949.50pt;
	width           : 171.00pt;
	height          :  43.50pt;
	}
img#e32             { /* fromista018018.jpg */
	position        : absolute;
	left            : 432.75pt;
	top             : 920.25pt;
	width           :  41.25pt;
	height          :  30.00pt;
	}
img#e31             { /* fromista018017.jpg */
	position        : absolute;
	left            :  15.00pt;
	top             :1803.75pt;
	width           : 903.00pt;
	height          : 504.00pt;
	}
span#e30            { /* fromista018016.jpg */
	background      : transparent url(fromista018016.jpg) no-repeat top left;
	position        : absolute;
	left            :  15.00pt;
	top             :1800.75pt;
	width           : 906.00pt;
	height          :  51.00pt;
	}
div#e29             { /* Casa rural SERVIARIAS / ... */
	position        : absolute;
	left            :  27.75pt;
	top             :1808.25pt;
	width           : 629.25pt;
	height          :  66.75pt;
	}
div#e28             { /* 34440 Frómista, \ \Palen... */
	position        : absolute;
	left            : 549.00pt;
	top             :2189.25pt;
	width           : 339.75pt;
	height          :  59.25pt;
	}
div#e27             { /* 979 810 148 */
	position        : absolute;
	left            : 549.00pt;
	top             :2259.75pt;
	width           : 157.50pt;
	height          :  33.75pt;
	}
img#e26             { /* phoneblt.gif */
	position        : absolute;
	left            : 503.25pt;
	top             :2258.25pt;
	width           :  38.25pt;
	height          :  30.75pt;
	}
div#e25             { /* SERVIARIAS  */
	position        : absolute;
	left            :  90.00pt;
	top             :1878.75pt;
	width           : 253.50pt;
	height          :  51.00pt;
	}
img#e24             { /* fromista018015.jpg */
	position        : absolute;
	left            :  64.50pt;
	top             :1940.25pt;
	width           : 340.50pt;
	height          : 309.75pt;
	}
img#e23             { /* fromista018014.jpg */
	position        : absolute;
	left            : 391.50pt;
	top             :1856.25pt;
	width           : 340.50pt;
	height          : 260.25pt;
	}
div#e22             { /* 626959079 */
	position        : absolute;
	left            : 703.50pt;
	top             :2259.75pt;
	width           : 158.25pt;
	height          :  33.75pt;
	}
img#e21             { /* fromista018013.jpg */
	position        : absolute;
	left            : 842.25pt;
	top             :2234.25pt;
	width           :  61.50pt;
	height          :  60.75pt;
	}
img#e20             { /* fromista018012.jpg */
	position        : absolute;
	left            :   0.00pt;
	top             :1300.50pt;
	width           : 559.50pt;
	height          : 153.75pt;
	}
img#e19             { /* fromista018011.jpg */
	position        : absolute;
	left            :  42.00pt;
	top             :1425.75pt;
	width           : 459.75pt;
	height          : 313.50pt;
	}
img#e18             { /* fromista018010.jpg */
	position        : absolute;
	left            : 492.75pt;
	top             :1398.00pt;
	width           : 413.25pt;
	height          : 198.00pt;
	}
img#e17             { /* fromista018009.jpg */
	position        : absolute;
	left            : 561.75pt;
	top             : 850.50pt;
	width           : 368.25pt;
	height          : 108.75pt;
	}
img#e16             { /* fromista018008.jpg */
	position        : absolute;
	left            :  58.50pt;
	top             : 327.75pt;
	width           : 110.25pt;
	height          :  76.50pt;
	}
img#e15             { /* fromista018007.jpg */
	position        : absolute;
	left            : 600.00pt;
	top             : 329.25pt;
	width           : 110.25pt;
	height          :  76.50pt;
	}
img#e14             { /* fromista018006.jpg */
	position        : absolute;
	left            : 710.25pt;
	top             : 329.25pt;
	width           : 110.25pt;
	height          :  76.50pt;
	}
div#e13             { /* Hoteles    */
	position        : absolute;
	left            : 626.25pt;
	top             : 375.75pt;
	width           : 107.25pt;
	height          :  23.25pt;
	}
img#e12             { /* fromista018005.jpg */
	position        : absolute;
	left            : 820.50pt;
	top             : 330.00pt;
	width           : 109.50pt;
	height          :  76.50pt;
	}
div#e11             { /* Bares     */
	position        : absolute;
	left            : 729.00pt;
	top             : 375.75pt;
	width           : 114.75pt;
	height          :  23.25pt;
	}
div#e10             { /* Senderismo */
	position        : absolute;
	left            : 828.00pt;
	top             : 376.50pt;
	width           : 102.00pt;
	height          :  23.25pt;
	}
img#e9              { /* fromista018004.jpg */
	position        : absolute;
	left            : 165.00pt;
	top             : 327.75pt;
	width           : 110.25pt;
	height          :  76.50pt;
	}
img#e8              { /* fromista018003.jpg */
	position        : absolute;
	left            : 275.25pt;
	top             : 327.75pt;
	width           : 110.25pt;
	height          :  76.50pt;
	}
img#e7              { /* fromista018002.jpg */
	position        : absolute;
	left            : 384.00pt;
	top             : 327.75pt;
	width           : 111.00pt;
	height          :  77.25pt;
	}
div#e6              { /* Monumentos\ \y museos    */
	position        : absolute;
	left            : 170.25pt;
	top             : 351.75pt;
	width           : 107.25pt;
	height          :  42.75pt;
	}
img#e5              { /* fromista018001.jpg */
	position        : absolute;
	left            : 492.75pt;
	top             : 328.50pt;
	width           : 110.25pt;
	height          :  76.50pt;
	}
div#e4              { /* Lugares \ \de interés   ... */
	position        : absolute;
	left            : 291.75pt;
	top             : 351.75pt;
	width           : 114.75pt;
	height          :  42.75pt;
	}
div#e3              { /* Fiestas  */
	position        : absolute;
	left            : 408.00pt;
	top             : 374.25pt;
	width           :  99.00pt;
	height          :  23.25pt;
	}
div#e2              { /* Restaurantes */
	position        : absolute;
	left            : 495.75pt;
	top             : 375.00pt;
	width           : 108.75pt;
	height          :  23.25pt;
	}
div#e1              { /* Historia  */
	position        : absolute;
	left            :  83.25pt;
	top             : 372.75pt;
	width           :  87.00pt;
	height          :  23.25pt;
	}
body#page           { /* Page Body */
	background-color: #000000;
	}



/*--- EndOfFile ---*/
